{% extends 'home/base.html' %}
 
{% block content %}
{% load static %}
<body>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-color1">
        <div class="container">
            <a class="navbar-brand" href="/home">
                <img src="{% static 'home/img/2.png' %}" width="50" height="50" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link" href="/index">STORY 1</a>
                    <a class="nav-link" href="/accordion">STORY 7</a>
                    <a class="nav-link" href="/bukubuku">STORY 8</a>
                    {% if user.is_authenticated %}
                    <a class="nav-link hello-msg">Hello, {{request.user}}</a>
                    <a class=" nav-link hello-msg" href="{% url 'logout' %}">LOGOUT</a>
                    {% else %}
                    <a class=" nav-link hello-msg" href="{% url 'login' %}">LOGIN</a>
                    {% endif %}
                </div>
                <div class="navbar-nav ml-auto">
                    <a class="nav-link" href="/about">ABOUT</a>
                    <a class="nav-link" href="/feedig">IG FEED</a>
                    <a class="nav-link" href="/resume">RESUME</a>
                    <a class="nav-link" href="/forms">ADD COURSES</a>
                    <a class="nav-link" href="/course">COURSES</a>
                    <a class="nav-link" href="/contacts">CONTACT</a>
                </div>        
            </div>
        </div>
    </nav>
</body>
{% endblock %}
